<server>
    <script type="client" src="base.nut" />
    <script type="client" src="bind.nut" />
    <script type="client" src="start.nut" />
    <script type="client" src="landing.nut" />
    <script type="client" src="lobby.nut" />
    <script type="client" src="mount.nut" />
    <script type="client" src="desktopGame.nut" />
    <script type="client" src="chat.nut" />
    <script type="client" src="map.nut" />
    <script type="client" src="menu.nut" />
    <script type="client" src="net.nut" />
    <script type="client" src="focus.nut" />
    <script type="client" src="observer.nut" />
    <script type="client" src="detector.nut" />
    <script type="client" src="anim.nut" />
    <script type="client" src="unsold.nut" />
    <script type="client" src="rule.nut" />
</server>